# Verify password

Verify a user's password using a verification token.
Provide the `userId`, `token`, and `password` in the request body. The `token` can be obtained using the route for generating a user password reset token.

Endpoint: POST /resources/users/v1/passwords/reset/verify
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `userId` (string, required)

  - `token` (string, required)

  - `password` (string, required)

